{
  "type": "ZZT World",
  "name": "Mystical Winds Encyclopedia v1.4 (Updated)",
  "source": "https://museumofzzt.com/file/view/mwencv14/",
  "authors": [
    "Nanobot"
  ],
  "organization": "Mystical Winds",
  "published": "2002-03-29T00:00:00Z",
  "tags": [
    "Engine",
    "Utility"
  ],
  "images": [
    "6a71441fee14e35fc2f768992ab606a14a9fdef9.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/m/Mwencv14.zip",
      "name": "Mystical Winds Encyclopedia v1.4 (Updated) ZZT World Distribution",
      "to": "Mwencv14.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmbFJscL7HoYTC7HWfTHFMx8doVKdJXYjjECJCiXRy8HzJ",
      "uid": "QmSbMDgb4YJU7jF8b14FfDeNrJQAZ2tagDLT7DVS3HZMTn",
      "revision": "QmceCCs4uUHmh9nUkFFZyc9SCykDhhef6rq8AKaK6kWxDh"
    }
  ],
  "file": "$MWENC_C.ZZT",
  "description": {
    "type": "text/plain",
    "file": "zztop.txt"
  }
}